#u17824
{
	border-color: #000000;
	background-color: #96D52E;
}

#u17825
{
	border-color: #000000;
	background-color: #646D6A;
}

#u17813
{
	background-color: transparent;
	position: relative;
}

#u17818-4,#u17819-4,#u17820-4,#u17821-4,#u17822-4
{
	background-color: #004968;
	color: #FFFFFF;
	text-align: center;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	font-weight: bold;
	position: relative;
}

#u17815
{
	background-color: #646D6A;
}

#u17816-6,#u17817-4
{
	background-color: transparent;
	color: #FFFFFF;
	line-height: 16px;
	font-size: 13px;
	text-align: center;
	position: relative;
}

